Subject: Re: LinuxPPC on a Motorola MVME2400

From: Simone Piccardi <[email-masked]>
Date: Tue, 13 Apr 1999 14:30:12 +0200

Hi,
thanks for the info. I was trying to build the cross-compiler (so still
I do not even try to boot the system). I look at your page, but I find a
broken link for binutils. 
I have also another question, I'm using RedHat 5.2 that has egcs 1.0.3
(but not for gcc, must I switch to Debian?). 
I find some rpm for egcs 1.1.2, but in the page you are using 1.1.1,
must I find this release ? 
Thank you in advance.
Bye
-- 
Simone Piccardi
Microsoft is NOT the answer. Microsoft is the Question.
The answer is: "NO!"

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]